vatolin
Posts: 17
Joined: Sun Apr 28, 2019 2:56 pm

Unklare Meldung bei sudo apt-get update bzgl. artifacts.elastic.co/packages/6.x/apt

Wed May 01, 2019 10:49 am

Moin.

Was genau bedeuten die Zeilen
  • Ign:4 ...
  • Hit:5 ...
  • N: Skipping ...
bzgl. des Updates von die ElasticSearch für die Volltextsuche in meiner NextCloud?

Code: Select all

[email protected]:~ $ sudo apt-get update
Get:1 http://raspbian.raspberrypi.org/raspbian stretch InRelease [15.0 kB]
Get:2 http://archive.raspberrypi.org/debian stretch InRelease [25.4 kB]
Get:3 http://raspbian.raspberrypi.org/raspbian stretch/main armhf Packages [11.7 MB]
Ign:4 https://artifacts.elastic.co/packages/6.x/apt stable InRelease
Hit:5 https://artifacts.elastic.co/packages/6.x/apt stable Release           
Get:6 http://archive.raspberrypi.org/debian stretch/main armhf Packages [223 kB]            
Get:8 http://archive.raspberrypi.org/debian stretch/ui armhf Packages [45.0 kB]                                     
Get:9 http://raspbian.raspberrypi.org/raspbian stretch/non-free armhf Packages [95.5 kB]     
Fetched 12.1 MB in 8s (1,414 kB/s)                                                                                                             
Reading package lists... Done
N: Skipping acquire of configured file 'main/binary-armhf/Packages' as repository 'https://artifacts.elastic.co/packages/6.x/apt stable InRelease' doesn't support architecture 'armhf'

User avatar
mline
Posts: 1293
Joined: Sun Jan 27, 2013 1:47 pm
Location: Austria, Vienna

Re: Unklare Meldung bei sudo apt-get update bzgl. artifacts.elastic.co/packages/6.x/apt

Wed May 01, 2019 12:04 pm

vatolin wrote:
Wed May 01, 2019 10:49 am

Code: Select all

...doesn't support architecture 'armhf'
Steht doch da
Es gibt wohl in diesem Repository nur Builds für x86. Für Raspberry Pi bzw. raspbian brauchst du aber armhf Builds
<~~>


Return to “Deutsch”